@charset "euc-kr";

.board_comment {clear:both; padding-bottom:3px; font-size:11px; color:#6b6b6b;}
	.board_comment strong {color:#00832D}
.search_comment {clear:both; padding-bottom:7px; font-family:dotum; font-size:0.9em; color:#838383; letter-spacing:-0.1em}
	.search_comment img {vertical-align:middle}
	.search_comment strong {color:#505050; font-weight:normal}
.phone {padding-bottom:21px;}
.top_btn {height:30px; padding-right:5px; text-align:right;}
.mem_comment {height:29px; padding:12px 0 0 25px; margin-bottom:20px; background:url('../images/member/comment_bg.gif') no-repeat left top; line-height:18px; color:#787B84; font-weight:bold; vertical-align:middle}
	.mem_comment img {vertical-align:middle}
	.mem_comment strong {color:#000; font-size:1em;}
	.mem_comment strong.die {color:#397065; font-size:1em; font-weight:normal;}
.pop_comment {padding-bottom:20px; font-weight:bold;}
.pop_comment strong {font-weight:bold; color:#008551}
.pop_comment span {font-weight:normal; padding-left:10px;}

/* search */
.searchwrap {clear:both; margin-bottom:24px; overflow:hidden; background:url('../images/board/search_bar02.gif') no-repeat left bottom; }
	.searchbox {height:1%; padding:7px 0 7px 0; background:url('../images/board/search_bar01.gif') no-repeat left top; text-align:center;}
	.searchbox .ico {margin-right:10px;}
	.searchbox input, .searchbox select, .searchbox img {vertical-align:middle}
	
/* list */
table.list {clear:both; width:100%; border-top:2px solid #4A4A4A; border-bottom:1px solid #D6D6D6; line-height:18px; color:#787878; text-align:center}
table.list thead th {padding:6px 5px 4px; background:url('../images/board/list_thead_bg.gif') repeat-x left bottom; font-family:dotum; color:#737171; text-align:center; font-weight:bold;}
table.list tbody tr.bg td {background:url('../images/board/list_tbody_bg.gif') repeat-x left top;}
table.list tbody td {padding:7px 2px 4px; border-bottom:1px solid #e1e3e0;}
table.list tbody td.left {text-align:left; padding-left:10px;}
table.list tbody td.center {text-align:center}

div.list_s_bg {margin-top:30px; height:74px; background: url('../images/board/list_s_bg.gif') no-repeat left top !important;}
table.list_s {clear:both; width:100%; height:74px;}
table.list_s tbody th, table.list_s tbody td {padding:10px 0 0;}
table.list_s tbody th.end, table.list_s tbody td.end {padding:0 0 10px;}
table.list_s tbody th img, table.list_s tbody td img {margin-top:-2px}
table.list_s tbody td {padding-left:18px; background: url('../images/board/th_line.gif') no-repeat left 20px;}
table.list_s tbody td.end {padding-left:18px; background: url('../images/board/th_line.gif') no-repeat left 10px;}
table.list_s tbody th, table.list_s tbody th.end {padding-right:10px; text-align:right}
table.list_s a {color:#797979}
table.list_s a:hover {color:#000}

 /*border-bottom:1px solid #D6D6D6*/
ul.thumb_list {float:left; overflow:hidden; width:712px; padding-top:5px; margin-left:-12px; border-bottom:1px solid #D6D6D6;}
* html ul.thumb_list {width:724px; margin-left:-12px;}
ul.thumb_list li {float:left; margin-left:12px; padding-bottom:25px;}
ul.thumb_list li .thum_img {width:116px; height:86px; padding:6px; border:1px solid #D9D9D9}
ul.thumb_list li p {overflow:hidden; width:112px !important; height:18px; padding:2px; text-align:center;}
ul.thumb_list li p.title {padding-top:5px; width:112px; overflow:hidden;}
ul.thumb_list li p.data {padding:4px 2px 2px; font-weight:bold}

ul.thumb_list02 {float:left; overflow:hidden; padding-top:5px; margin:0 25px 0 -9px;}
* html ul.thumb_list02 {margin-left:-36px;}
ul.thumb_list02 li {float:left; display:inline-block; margin-left:36px; padding-bottom:13px;}
ul.thumb_list02 li a.thum_frame {display:inline-block; padding:6px; border:1px solid #D9D9D9}
ul.thumb_list02 li p.thum_frame {width:116px; height:135px; padding:6px 8px 8px 6px; border:1px solid #D9D9D9}
ul.thumb_list02 li .thum_img {width:116px; height:135px; border:1px solid #EEEEEE}
ul.thumb_list02 li p {width:128px; height:16px; padding:2px; text-align:center;}
ul.thumb_list02 li p.major {height:35px; padding:2px; text-align:center;}
ul.thumb_list02 li p.info {height:16px; padding-top:6px; font-weight:bold}
ul.thumb_list02 li p.name {height:16px; padding-top:6px;}


table.member {clear:both; width:100%; border: 1px solid #DEDCD1; margin-bottom:25px;}
table.member thead th {font-family:dotum; color:#4C6D42; padding:6px 5px 4px; border-bottom: 1px solid #DEDCD1; border-left: 1px solid #DEDCD1;}
table.member thead th.th_01 {background:url('../images/member/04_01_img03.gif') no-repeat left top;}
table.member thead th.th_02 {background:url('../images/member/04_01_img04.gif') no-repeat left top;}
table.member thead th.th_03 {background:url('../images/member/04_01_img05.gif') no-repeat left top;}
table.member tbody td {padding:7px 0 4px; border-bottom: 1px solid #DEDCD1; border-left: 1px solid #DEDCD1; text-align:center; font-weight:bold}

table.member02 {clear:both; width:100%; border: 1px solid #DEDCD1;}
table.member02 thead th {font-family:dotum; color:#4C6D42; padding:6px 5px 5px;  border-bottom: 1px solid #DEDCD1; font-weight:normal}
table.member02 tbody td {padding:7px 0 4px; border-bottom: 1px solid #E6E7E5; text-align:center;}

/* view */
table.view {clear:both; width:100%; border-top:2px solid #4A4A4A; border-bottom:1px solid #D6D6D6; line-height:18px;}
table.view tbody td.v_td h4 {font-size:1em; color:#000;}
table.view tbody td img, table.view tbody td input {vertical-align:middle}
table.view tbody th.v_th {height:18px; padding:5px 0 3px 0; background:#f0f0f0; font-family:dotum;}
table.view tbody td.v_td {height:18px; padding:5px 0 3px 26px; background: #f0f0f0 url('../images/board/th_line.gif') no-repeat left 8px !important;}
table.view tbody tr.first th.v_th, table.view tbody tr.first td.v_td {padding-top:10px;}
table.view tbody tr.first td.v_td {background-position:left 13px !important;}

table.view tbody tr.last th.v_th, table.view tbody tr.last td.v_td {padding-bottom:10px;}
table.view tbody tr.bg td.contents {padding:20px 34px 25px; background:url('../images/board/view_tbody_bg.gif') repeat-x left top; color:#555}
table.view tbody tr.bg td.contents embed {margin-left:25px;}

table.member_view {clear:both; width:100%; border:1px solid #DEDEDE; line-height:18px;}
table.member_view th, table.member_view td {height:18px; padding:5px 8px 3px 16px; border-right:1px solid #DEDEDE; border-bottom:1px solid #DEDEDE; text-align:left}
table.member_view th {background:#F7F7F7; color:#797C86; font-family:dotum;}
table.member_view th h4 {padding-left:13px ; background:url('../images/ico/ico_bul_member.gif') no-repeat left 3px; font-size:1em;}
table.member_view th h5 {padding-left:13px ; background:url('../images/ico/ico_bul_member.gif') no-repeat left 3px; font-size:1em;}
table.member_view th.title {color:#397065; font-family:dotum;} 
table.member_view th span {font-weight:normal}
table.member_view td {background:#FFF}
table.member_view td.m_con {padding:20px 30px 20px;}
table.member_view th.center, table.member_view td.center {padding:5px 0 3px; text-align:center}
table.member_view td img {vertical-align:middle}
table.member_view td input {margin-bottom:1px;}
table.member_view td em {padding-left:5px; font-style:normal; font-family:dotum; font-size:0.9em;}

.m_topline {border-top:2px solid #4A4A4A;}

/* write */
table.write {clear:both; width:100%; border-top:2px solid #4A4A4A; border-bottom:1px solid #D6D6D6; line-height:18px;}
table.write tbody th.v_th {height:18px; padding:5px 0 3px 0; background:#f0f0f0; font-family:dotum;}
table.write tbody td, table.write tbody td img {vertical-align:middle}
table.write tbody td.v_td {height:18px; padding:5px 0 3px 15px; background: #f0f0f0 url('../images/board/th_line.gif') no-repeat left 10px !important;}
table.write tbody tr.first th.v_th, table.write tbody tr.first td.v_td {padding-top:10px;}
table.write tbody tr.first td.v_td {background-position:left 15px !important;}
table.write tbody tr.last th.v_th, table.write tbody tr.last td.v_td {padding-bottom:10px;}
table.write tbody tr.bg td.contents {padding:15px 0 7px; background:url('../images/board/view_tbody_bg.gif') repeat-x left top; color:#555; text-align:center}
table.write tbody tr td .in_comment {padding-top:5px; color:#697B93; text-align:left;}
table.write tbody td em {padding-left:5px; font-style:normal; font-family:dotum; font-size:0.9em;}
table.write tbody tr td label.hid {display:none;}

.green {color:#B78542}
.pd34 {padding:15px 34px 15px !important;}

/* pagination */
.pagination {clear:both; padding:16px 0 0; margin:0; text-align:center;}
.pagination * {margin:0; padding:0;}
.pagination img {vertical-align:middle}
.pagination a {display:inline-block; padding:2px; text-decoration:none; color:#323232; font-family:Arial; font-size:11px;}
.pagination strong {display:inline-block; padding:2px; color:#619d01; font-family:dotum; font-size:0.9em;}
.pagination a.prev01, .pagination a.prev02, .pagination next01, .pagination a.next02 {padding-top:3px; margin-left:-4px;}
.pagination a.prev01 {padding-right:5px;}
.pagination a.next01 {padding-left:5px;}
.pagination a.next {width:30px; padding-top:4px; padding-right:7px; background:url(../images/btn/btn_paging_nxt.gif) no-repeat right top;}

/* btn */
.btn_wrap {padding:10px 0 0; text-align:center;}
.btn_wrap input, .btn_wrap img {vertical-align:baseline}
.btn_wrap_list {float:right; position:absolute; right:0;}

/* data_table */
table.t_data {clear:both; width:100%; border-top:2px solid #4A4A4A; border-bottom:1px solid #D8D8D8; line-height:18px; text-align:left}
table.t_data thead th {color:#333}
table.t_data thead th, table.t_data tbody th {height:18px; padding:6px 0 4px 0; background:#f0f0f0; border-bottom:1px solid #D8D8D8; border-right:1px solid #D8D8D8; font-family:dotum; text-align:center}
table.t_data tbody td {height:18px; padding:5px 3px 3px 15px; border-bottom:1px solid #E5E5E5; border-right:1px solid #E5E5E5;}
table.t_data thead th.end, table.t_data tbody td.end {border-right:none}
table.t_data tbody th {height:18px; padding:5px 0 3px 0; background:none; border-bottom:1px solid #E5E5E5; border-right:1px solid #E5E5E5; font-weight:normal}
table.t_data tbody th.bg {background:#f0f0f0; color:#333; font-weight:bold}
table.t_data tbody th.photo {padding:10px 0}
table.t_data tbody td.center {text-align:center; padding:5px 0 3px;}
table.t_data tbody td img {margin-bottom:2px;}
table.t_data th.bg {background:#f0f0f0;}
table.t_data thead th strong {color:#389635}

table.t_data02 {clear:both; width:100%; border-top:2px solid #4A4A4A; border-bottom:1px solid #D8D8D8; line-height:18px; text-align:left}
table.t_data02 th {height:18px; padding:6px 0 4px 0; background:#f0f0f0; border-bottom:1px solid #D8D8D8; border-right:1px solid #D8D8D8; font-family:dotum; text-align:center}
table.t_data02 td {height:18px; padding:6px 5px 4px 15px; border-bottom:1px solid #E5E5E5; border-right:1px solid #E5E5E5;}
table.t_data02 td.end {border-right:none}

table.t_data03 {clear:both; width:100%; border-top:2px solid #4A4A4A; border-bottom:1px solid #4A4A4A; line-height:18px; text-align:left}
table.t_data03 th {height:18px; padding:6px 0 4px 0; border-bottom:1px solid #E5E5E5; border-right:1px solid #E5E5E5; font-family:dotum; text-align:center}
table.t_data03 td {height:18px; padding:6px 5px 4px 15px; border-bottom:1px solid #E5E5E5; border-right:1px solid #E5E5E5;}
table.t_data03 tr.bg th, table.t_data03 tr.bg td {background-color:#F6F6F6;}
table.t_data03 td.end {border-right:none}
table.tbl tr.even th, table.tbl tr.even td {background-color:#F6F6F6;}

table.t_data04 {clear:both; width:100%; border-top:2px solid #4A4A4A; border-bottom:1px solid #4A4A4A; line-height:18px; text-align:left}
table.t_data04 th {text-align:left;background:#f0f0f0; height:18px; padding:6px 0 4px 20px; border-bottom:1px solid #E5E5E5; border-right:1px solid #E5E5E5; font-family:dotum;}
table.t_data04 td {background:#ffffff; height:18px; padding:6px 5px 4px 15px; border-bottom:1px solid #E5E5E5; border-right:1px solid #E5E5E5;}
table.t_data04 tr.bg th, table.t_data03 tr.bg td {background-color:#F6F6F6;}
table.t_data04 td.end {border-right:none}

.t_data_par {clear:both; padding:10px 15px; border-top:2px solid #4A4A4A; border-bottom:1px solid #D8D8D8; line-height:18px; text-align:left}
.t_data_par strong {color:#008752; font-weight:normal}
.honor_info {height:30px !important;}